<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="o4c-2N-1oK">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Weather View Controller-->
        <scene sceneID="NKc-k2-Y2p">
            <objects>
                <viewController id="o4c-2N-1oK" customClass="WeatherViewController" customModule="Grados" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="jBl-t7-tWI">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="HNu-gB-qDl">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="fillProportionally" translatesAutoresizingMaskIntoConstraints="NO" id="COG-A1-GOh">
                                        <rect key="frame" x="8" y="40" width="359" height="46"/>
                                        <subviews>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="dyN-pW-5DM" userLabel="Change Location Button">
                                                <rect key="frame" x="8" y="8" width="321" height="30"/>
                                                <color key="tintColor" name="rw-light"/>
                                                <state key="normal" image="location.fill" catalog="system"/>
                                                <connections>
                                                    <action selector="promptForLocation:" destination="o4c-2N-1oK" eventType="touchUpInside" id="hr9-Oy-kxO"/>
                                                </connections>
                                            </button>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Mc Gaheysville, VA" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7Rw-7V-ZDE" userLabel="City">
                                                <rect key="frame" x="329" y="8" width="0.0" height="30"/>
                                                <fontDescription key="fontDescription" style="UICTFontTextStyleTitle1"/>
                                                <color key="textColor" name="rw-light"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <edgeInsets key="layoutMargins" top="8" left="8" bottom="8" right="30"/>
                                    </stackView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Wednesday, Nov 13" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qiJ-Us-pfJ" userLabel="Date">
                                        <rect key="frame" x="8" y="86" width="359" height="20.5"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <color key="textColor" name="rw-light"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="c01d" translatesAutoresizingMaskIntoConstraints="NO" id="GtG-hc-UZ7" userLabel="Current Icon">
                                        <rect key="frame" x="8" y="106.5" width="359" height="80"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="80" id="lbg-1l-XBD"/>
                                        </constraints>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Sunny - 90℉" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Mhq-3O-Ta5" userLabel="Current Summary">
                                        <rect key="frame" x="8" y="186.5" width="359" height="17"/>
                                        <fontDescription key="fontDescription" style="UICTFontTextStyleHeadline"/>
                                        <color key="textColor" name="rw-light"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" verticalHuggingPriority="100" verticalCompressionResistancePriority="1000" editable="NO" text="Sunny forecast" selectable="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Hcy-dj-Np0" userLabel="Forecast Summary">
                                        <rect key="frame" x="8" y="203.5" width="359" height="455.5"/>
                                        <color key="backgroundColor" name="rw-green"/>
                                        <inset key="scrollIndicatorInsets" minX="-1" minY="0.0" maxX="0.0" maxY="0.0"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                    </textView>
                                </subviews>
                                <edgeInsets key="layoutMargins" top="40" left="8" bottom="8" right="8"/>
                            </stackView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="AwZ-jR-pMS"/>
                        <color key="backgroundColor" name="rw-green"/>
                        <constraints>
                            <constraint firstItem="AwZ-jR-pMS" firstAttribute="trailing" secondItem="HNu-gB-qDl" secondAttribute="trailing" id="E1v-q5-U2d"/>
                            <constraint firstItem="AwZ-jR-pMS" firstAttribute="bottom" secondItem="HNu-gB-qDl" secondAttribute="bottom" id="FqS-ae-NPo"/>
                            <constraint firstItem="HNu-gB-qDl" firstAttribute="top" secondItem="AwZ-jR-pMS" secondAttribute="top" id="lIJ-Ji-h8u"/>
                            <constraint firstItem="HNu-gB-qDl" firstAttribute="leading" secondItem="AwZ-jR-pMS" secondAttribute="leading" id="wPW-tO-02Q"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="cityLabel" destination="7Rw-7V-ZDE" id="whj-hh-3Ce"/>
                        <outlet property="currentIcon" destination="GtG-hc-UZ7" id="r7H-JL-UiP"/>
                        <outlet property="currentSummaryLabel" destination="Mhq-3O-Ta5" id="1JH-pu-oeU"/>
                        <outlet property="dateLabel" destination="qiJ-Us-pfJ" id="TkE-iR-lIR"/>
                        <outlet property="forecastSummary" destination="Hcy-dj-Np0" id="8Bv-No-zCf"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="oKK-3P-kva" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="86" y="141"/>
        </scene>
    </scenes>
    <resources>
        <image name="c01d" width="60" height="60"/>
        <image name="location.fill" catalog="system" width="128" height="121"/>
        <namedColor name="rw-green">
            <color red="0.0" green="0.40784313725490196" blue="0.21568627450980393" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="rw-light">
            <color red="0.94901960784313721" green="0.96470588235294119" blue="0.98039215686274506" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
